<%= f.hidden_field :feedback_score, class: 'feedback-score' %>
<table class='table scores-table'>
  <tr>
    <td class='score-1' data-val='1'>
      <%= image_tag 'scores/score-1.png' %>
      <br />
      Needs to improve
    </td>
    <td class='score-2' data-val='2'>
      <%= image_tag 'scores/score-2.png' %>
      <br />
      Okay
    </td>
    <td class='score-3' data-val='3'>
      <%= image_tag 'scores/score-3.png' %>
      <br />
      Good
    </td>
    <td class='score-4' data-val='4'>
      <%= image_tag 'scores/score-4.png' %>
      <br />
      Excellent
    </td>
  </tr>
</table>

<br />
<div class="form-group">
  <%= f.label :feedback_comment, 'Comments :' %>
  <%= f.text_area :feedback_comment, class: 'form-control', rows: 6 %>
</div>

<div class="form-group text-center">
  <%= f.submit :submit, class: 'btn btn-primary' %>
</div>
